/* NSButton (Automatically download and install updates in the future) : <title:Automatically download and install updates in the future> (oid:92) */
"Automatically download and install updates in the future" = "新バージョンがリリースされたとき自動的にダウンロードして更新";

/* NSButton (Install Update) : <title:Install Update> (oid:76) */
"Install Update" = "更新をインストール";

/* NSTextField (Release Notes:) : <title:Release Notes:> (oid:17) */
"Release Notes:" = "リリースノート:";

/* NSButton (Remind Me Later) : <title:Remind Me Later> (oid:22) */
"Remind Me Later" = "後で知らせる";

/* NSButton (Skip This Version) : <title:Skip This Version> (oid:23) */
"Skip This Version" = "このバージョンをスキップ";

/* NSWindow (Software Update) : <title:Software Update> (oid:5) */
"Software Update" = "ソフトウェア更新";